@charset "utf-8";
body{
  overflow-x: hidden;
}
/* Image */
img{
  width: 100%;
  transition: .3s;
}

/* Link Hover */
a{
  display: block;
  text-decoration: none !important;
  transition: .3s;
}

a:hover{
 opacity: .7;
}

/* pマージン削除 */
p{
  margin-bottom: 0 !important;
}

/* Section Margin */
.section-margin-top{
 margin-top: 100px;
}

.section-margin-bottom{
 margin-top: 100px;
}

/* Flex Gap */
.row-gap10{
  row-gap: 10px;
}

.row-gap20{
  row-gap: 20px;
}

.row-gap30{
  row-gap: 30px;
}

.row-gap40{
  row-gap: 40px;
}

.column-gap10{
 column-gap: 10px;
}

.column-gap20{
 column-gap: 20px;
}

.column-gap30{
 column-gap: 30px;
}

.column-gap40{
 column-gap: 40px;
}

/* border */
.border-b{
  border-bottom: solid 1px #463427;
}

@media screen and (max-width: 575px){
  .container {
    width: 90% !important;
  }
}